" " = " ";
"Do you want to report the last crash?" = "გსურთ ბოლო ავარიული გათიშვის ანგარიში?";
"Don't Send" = "არ გააგზავნო";
"Send" = "გაგზავნა";
"The application %@ has recently crashed. To help improve it, you can send the crash log to the author." = "პროგრამა %@ ავარიულად გაითიშა. გამოსასწორებლად, შეგიძლიათ გაუგზავნოთ გათიშვის აღწერილობა ავტორს.";
